Math::BigInt::LTM(3pm)

NAME
Math::BigInt::LTM - Use the libtommath library for Math::BigInt routines

SYNOPSIS
 use Math::BigInt lib => 'LTM';

 ## See Math::BigInt docs for usage.

DESCRIPTION
Provides support for big integer calculations by means of the libtommath c-library.

Since: CryptX-0.029

SEE ALSO
Math::BigInt, <https://github.com/libtom/libtommath>